﻿@charset "utf-8";
/* CSS Document */

/* detail start */
/* detail_line start */
.detail_line{
	width:100%;
	height:23px;
	margin:0 0 18px 0;
}
.detail_line .inner_detail{
	/*width:1200px;*/
	/*height:23px;*/
	border-bottom:2px solid #418BCA;
	margin:0 auto;
}
/* detail_line end */

/* demonstrate start */
.demonstrate{
	width:100%;
	/*height:412px*/;
	margin:0 0 34px 0;
}
.demonstrate .inner_demonstrate{
	width:1200px;
	/*height:412px;*/
	margin:0 auto;
}
.inner_demonstrate .big_img{
	width:400px;
	margin:0 32px 0 0;
	height:300px;
	/*padding:3px 0 0 0;*/
	border:1px solid #eeeeee;
	float:left;
    border-radius:6px;
    overflow:hidden;
}
.big_img img{
	width:400px;
	height:300px;
}
.inner_demonstrate .order{
	width:488px;
	margin:0 60px 0 0;
	/*height:412px;*/
	float:left;
	border-right: 1px solid #eee;
}
.order h3{
	width:100%;
	height:38px;
	line-height:38px;
	text-indent:2px;
	color:#0c70a5;
	font-size:24px;
	margin:0 0 0 0;
	font-weight:bold;
	font-family:"Microsoft Yahei";
	/*margin:0 0 36px 0;*/
	overflow:hidden;
	write-space:nowrap;
	text-overflow:ellipsis;
}
.order .order_top,.order .order_bottom{
	width:459px;
}
.order .order_top{
	height:83px;
	border-bottom:1px solid #D1D1D1;
	margin:0 auto;
}
.order_top p,.order_bottom p{
	width:100%;
	height:24px;
	line-height:24px;
	text-indent:1px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-size:14px;
	color:#000;
	margin:0 0 0 0;
}
.order .order_bottom{

	padding:13px 0 0 0;
	margin:0 auto 41px;
}
.order .order_btn{
	width:178px;
	height:38px;
	border:1px solid #44b5af;
	background-color:#dafaf8;
	margin:0 0 24px 1px;
	color:#44b5af;
	font-size:18px;
	font-family:"Microsoft Yahei";
	font-weight:bold;
	display:block;
}
.order .share{
	padding:0 0 0 9px;
	width:100%;
	/*height:25px;
	line-height:25px;*/
}
.share span{
	text-indent:16px;
	margin:0 25px 0 0;
	display:block;
	float:left;
	font-size:12px;
	color:#999;
	cursor:pointer;
	/*background:url(../images/share.jpg) left center no-repeat;*/
}
.share .collect{
	/*background:url(../images/collect.jpg) left center no-repeat;*/
}
.share i{
	display:block;
	float:left;
	margin:0 0 0 2px;
	font-size:12px;
	color:#999;
}
.inner_demonstrate .about{
	width:175px;
	/*height:412px;*/
	float:left;
}
.about span{
	width:100%;
	display:block;
	height:15px;
	line-height:15px;
	text-align:center;
	font-size:12px;
	color:#a9a9a9;
	/*background:url(../images/about_bg.jpg) center top no-repeat;*/
	margin:0 0 5px 0;
}
.about ul{
	margin:0 0 0 0;
	width:100%;
	/*height:380px;*/
}
.about li{
	width:100%;
	/*height:174px;*/
	margin:0 0 10px 0;
	position:relative;
        border-radius: 4px;
    overflow: hidden;
}
.about li a{
	width:100%;
	/*height:174px;*/
	display:block;
}
.about li a img{
	width:100%;
	height:128px;
}
.about li span{
	text-indent:13px;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	background:rgba(0,0,0,0.5);
	height:29px;
	margin:0 0 0 0;
	line-height:29px;
	color:#fff;
	text-align:start;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.about .about_last{
	margin:0 0 0 0;
}
/* demonstrate end */

/* instrument_detail start */
.instrument_detail{
	width:100%;
	margin:0 0 29px 0;
}
.instrument_detail .center_detail{
	width:1200px;
	margin:0 auto;
}
.center_detail .detail_tab{
	width:100%;
	height:45px;
}
.detail_tab ul{
	margin:0 0 0 0;
	width:100%;
	height:45px;
}
.detail_tab ul li{
	width:300px;
	float:left;
	height:45px;
	line-height:45px;
	text-align:center;
	border-top:1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;
	font-size:16px;
	color:#484848;
	cursor:pointer;
}
.detail_tab ul .detail_checked{
	color:#418bca;
	border-top:3px solid #418BCA;
	border-right:0 none;
}
.center_detail .detail_bottom{
	width:100%;
	border:1px solid #EEEEEE;
	border-top:0 none;
}
.detail_bottom .serve_tab{
	display:none;
}
.detail_bottom .information{
	width:100%;
	/*height:606px;*/
	display:block;
	padding:23px 0;
	overflow:hidden;
}
.detail_bottom .detail_left{
	width:608px;
	padding:0 10px 0 0;
	/*height:484px;*/
	border-right:1px solid #ECECEC;
	float:left;
}
.detail_left p,.case p,.touch p{
	width:100%;
	line-height:26px;
	font-size:16px;
	color:#232323;
	margin:0 0 19px 0;
	overflow:hidden;
}
.detail_left p a{
	color:#232323;
}
.detail_left p span,.case p span,.touch p span{
	display:block;
	float:left;
}
.case p span{
	width:1089px;
}
.detail_left p i,.case p i,.touch p i{
	display:block;
	float:left;
}
.detail_bottom .detail_right{
	width:590px;
	padding:0 18px 0 20px;
	height:484px;
	float:left;
}
.detail_right h3{
	text-indent:4px;
	margin:0 0 28px 0;
	height:25px;
	line-height:25px;
	font-size:16px;
	color:#44b5af;
}
.detail_right .map{
	width:552px;
	height:340px;
}
.detail_right .map img{
	width:100%;
	height:340px;
}
.detail_bottom .case{
	width:100%;
	padding:23px 0 0 0;
}
.detail_bottom .evaluate{
	padding:14px 33px 0 29px;
	width:100%;
	height:605px;
}
.evaluate .eval_top{
	width:100%;
	height:129px;
	border-bottom:1px solid #E9E9E9;
}
.eval_top .eval_degree{
	width:113px;
	height:128px;
	float:left;
	background:url(../images/star.png) center center no-repeat;
	text-align:center;
	font-size:12px;
	color:#393939;
	line-height:78px;
	display:block;
}
.eval_top h3{
	width:126px;
	margin:0 36px 0 0;
	height:128px;
	text-align:center;
	line-height:128px;
	float:left;
	font-size:60px;
	color:#418bca;
	font-family:"Impact";
}
.eval_top ul{
	width:75px;
	padding:7px 4px 8px 0;
	margin:0 0 0 0;
	height:105px;
	float:left;
	border-right:1px solid #44B5AF;
}
.eval_top ul li{
	line-height:18px;
	height:18px;
	font-size:12px;
	color:#393939;
	text-align:right;
}
.eval_top .progress_bar{
	padding:13px 0 2px 15px;
	width:770px;
	float:left;
	height:105px;
}
.progress_bar .progress{
	height:6px;
	background-color:#fff;
	margin-bottom:12px;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.progress_bar .progress .progress-bar{
	box-shadow:none;
	-webkit-box-shadow:none;
	border-radius:4px;
}
.progress_bar .progress .progress-bar-very{
	background-color:#F17E01;
}
.progress_bar .progress .progress-bar-satisfy{
	background-color:#00B3E6;
}
.progress_bar .progress .progress-bar-common{
	background-color:#44B5AF;
}
.progress_bar .progress .progress-bar-no{
	background-color:#5544B6;
}
.progress_bar .progress .progress-bar-yawp{
	background-color:#C45CE7;
}
.detail_bottom .touch{
	width:100%;
	height:364px;
	padding:23px 0 0 0;
}
.evaluate .eval_bottom{
	padding:21px 90px 38px 75px;
	width:100%;
	height:120px;
	border-bottom:1px dotted #E9E9E9;
}
.eval_bottom span{
	width:60px;
	height:60px;
	margin:0 32px 0 0;
	float:left;
	display:block;
	border-radius:50%;
}
.eval_bottom span img{
	width:60px;
	height:60px;
	border-radius:50%;
}
.eval_bottom .date{
	width:500px;
	height:60px;
	padding:3px 0 0 0;
	float:left;
}
.date p{
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#393939;
	margin:0 0 0 0;
}
.eval_bottom i{
	width:69px;
	display:block;
	float:left;
	height:60px;
	background:url(../images/star.png) center 33px no-repeat;
	font-size:12px;
	color:#393939;
	text-align:center;
	line-height:38px;
}
.eval_bottom .name{
	margin:0 8px 0 0;
	display:inline;
	float:right;
	text-align:center;
	line-height:38px;
	font-size:12px;
	color:#393939;
}
.evaluate .eval_page{
	width:336px;
	height:39px;
	margin:26px auto 0;
}
.eval_page .prev{
	width:92px;
	height:39px;
	border:1px solid #E8E8E8;
	display:block;
	float:left;
	cursor:pointer;
	text-align:center;
	line-height:39px;
	color:#999;
	font-size:12px;
}
.eval_page ul{
	width:151px;
	margin:0 0 0 0;
	height:39px;
	float:left;
}
.eval_page ul li{
	width:38px;
	height:39px;
	border:1px solid #E8E8E8;
	border-left:0 none;
	float:left;
	text-align:center;
	line-height:39px;
	font-size:12px;
	color:#999;
	cursor:pointer;
}
.eval_page .eval_spec{
	width:37px;
	border:0 none;
	cursor:default;
}
.eval_page .eval_last{
	border:1px solid #E8E8E8;
	border-right:0 none;
}
.eval_page .next{
	width:93px;
	height:39px;
	border:1px solid #E8E8E8;
	display:block;
	float:left;
	cursor:pointer;
	text-align:center;
	line-height:39px;
	color:#2F59AD;
	font-size:12px;
}
/* instrument_detail end */

/* other start */
.other{
	width:100%;
	height:197px;
	margin:0 0 28px 0;
}
.other .inner-other{
	width:1200px;
	height:197px;
	margin:0 auto;
}
.inner-other h3{
	height:34px;
	margin:0 0 0 0;
	line-height:34px;
	border-bottom:2px solid #C4C4C4;
}
.inner-other h3 span{
	width:149px;
	display:block;
	height:34px;
	border-bottom:2px solid #418BCA;
	line-height:34px;
	text-align:center;
	font-size:16px;
	color:#418bca;
	font-weight:bold;
	font-family:"Microsoft Yahei";
}
.inner-other .inner_img{
	width:100%;
	height:163px;
	border:1px solid #EEEEEE;
	border-top:0 none;
	padding:7px 0 8px 0;
}
.inner_img .other_prev{
	width:41px;
}
.inner_img .other_next{
	width:40px;
}
.inner_img .other_prev,.inner_img .other_next{
	height:147px;
	float:left;
}
.other_prev span,.other_next span{
	width:13px;
	height:22px;
	display:block;
	background:url(../images/other_prev.jpg) no-repeat;
	margin:60px auto 0;
	cursor:pointer;
}
.inner_img .img_list{
	width:1117px;
	height:147px;
	position:relative;
	float:left;
	overflow:hidden;
}
.inner_img ul{
	width:10000px;
}
.inner_img li{
	width:147px;
	margin:0 15px 0 0;
}
.img_list ul{
	position:absolute;
	left:0;
	height:147px;
	margin:0 0 0 0;
}
.img_list li{
	height:147px;
	float:left;
}
.img_list li a{
	width:100%;
	height:147px;
	display:block;
}
.img_list li a img{
	width:100%;
	height:147px;
}
.other_next span{
	background:url(../images/other_next.jpg) no-repeat;
}
/* other end */
/* detail end */

/* share_list start */
/* system start */
.system{
	width:100%;
	height:42px;
	background-color:#EEEEEE;
}
.system .inner_system{
	width:1200px;
	height:42px;
	margin:0 auto;
}
.inner_system span{
	width:151px;
	margin:0 6px 0 0;
	display:block;
	float:left;
	height:42px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	background-color:#418BCA;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:42px;
	text-align:center;
}
.inner_system .system_all{
	width:47px;
	margin:9px 20px 0 0;
	height:25px;
	line-height:25px;
	border-radius:5px;
	background-color:#44B5AF;
	font-size:12px;
	font-weight:normal;
	cursor:pointer;
}
.inner_system .system_caption{
	width:42px;
	margin:14px 391px 0 0;
	height:16px;
	line-height:16px;
	text-align:left;
	font-size:14px;
	color:#3e3e3e;
	background:url(../images/system_caption.png) right center no-repeat transparent;
	font-weight:normal;
	cursor:pointer;
}
.inner_system .system_release{
	width:72px;
	margin:14px 124px 0 0;
	height:16px;
	line-height:16px;
	background:url(../images/system_caption.png) right center no-repeat transparent;
	text-align:left;
	color:#3e3e3e;
	font-size:14px;
	font-weight:normal;
	cursor:pointer;
}
.inner_system .system_retrieval{
	width:315px;
	height:28px;
	margin:7px 0 0 0;
	float:left;
}
.system_retrieval input{
	width:269px;
	text-indent:10px;
	height:28px;
	border:0 none;
	font-size:12px;
	float:left;
}
.system_retrieval .system_btn{
	width:46px;
	height:28px;
	background-color:#44B5AF;
	color:#fff;
	text-indent:0;
}
/* system end */

/* system_list start */
.system_list{
	width:1200px;
	height:430px;
	margin:0 auto;
}
.system_list .system_tab{
	width:151px;
	padding:9px 14px 0 14px;
	height:430px;
	border:1px solid #D5D5D5;
	border-top:0 none;
	float:left;
}
.system_tab ul{
	width:100%;
	height:420px;
	margin:0 0 0 0;
}
.system_tab ul li{
	width:100%;
	height:29px;
	border-bottom:1px dotted #6F6F6F;
	line-height:29px;
	text-align:center;
	color:#505050;
	font-size:14px;
	cursor:pointer;
}
.system_tab ul .tab_checked{
	font-weight:bold;
}
.system_tab ul .last{
	border-bottom:0 none;
}
.system_list .system_left{
	width:1049px;
	padding:0 0 0 21px;
	height:430px;
	float:left;
	overflow:hidden;
}
.system_left ul{
	margin:0 0 0 0;
	height:430px;
	overflow:hidden;
}
.system_left ul li{
	width:100%;
	height:42px;
	margin:1px 0 0 0;
}
.system_left li label{
	width:35px;
	height:42px;
	margin:0 0 0 0;
	background:url(../images/input.png) left center no-repeat;
	float:left;
}
.system_left li .system_checked{
	background:url(../images/input_check.png) left center no-repeat;
}
.system_left li span{
	width:381px;
	text-indent:18px;
	margin:0 69px 0 0;
	display:inline-block;
	height:42px;
	background-color:#E8E8E8;
	line-height:42px;
	float:left;
	font-size:14px;
	color:#3e3e3e;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.system_left li span a{
	color:#3e3e3e;
}
.system_left li span a font{
	color:red;
}
.system_left li span a:hover{
	text-decoration:none;
}
.system_left li span a:focus{
	text-decoration:none;
	outline:none;
}
.system_left li .college{
	width:223px;
	background-color:#fff;
	text-indent:0;
	margin:0 0 0 0;
}
.system_left li .download{
	width:53px;
	margin:0 60px 0 0;
	height:42px;
	float:left;
}
.system_left li .download a{
	width:21px;
	height:21px;
	display:block;
	border-radius:50%;
	background:url(../images/download.png) center center no-repeat #438AC8;
	margin:10px 0 0 0;
	float:left;
	cursor:pointer;
}
.system_left li .download span{
	width:30px;
	height:42px;
	background-color:#fff;
	margin:0 0 0 0;
	text-indent:0;
	text-align:right;
}
.system_left li .system_collect{
	margin:0 0 0 0;
}
.system_left li .system_collect a{
	background:url(../images/system_collect.png) center center no-repeat #44B5AF;
}
.system_left .system_spec span{
	background-color:#fff;
} 
/* system_list end */

/* system_page start */
.system_page{
	width:1200px;
	height:41px;
	margin:0 auto 35px;
}
.system_page .all_checked{
	width:47px;
	margin:8px 0 0 157px;
}
.system_page .all_download{
	width:77px;
	margin:8px 0 0 3px;
}
.system_page span{
	display:block;
	float:left;
	height:25px;
	line-height:25px;
	background-color:#44B5AF;
	color:#fff;
	text-align:center;
	border-radius:5px;
	cursor:pointer;
	font-size:12px;
}
.system_page .page{
	margin:24px 0 0 380px;
	float:left;
}
.system_page .page .prev{
	background-color:#fff;
	border-radius:0;
}
.system_page .page .next{
	background-color:#fff;
	border-radius:0;
}
.system_page .page .all_page{
	background-color:#fff;
	text-align:start;
	border-radius:0;
	cursor:auto;
}
.system_page .page .page_sure{
	background-color:#fff;
	border-radius:0;
}
/* system_page end */
/* share_list end */

/* share_article start */
/* share_left start */
.inner_system .share_left{
	width:347px;
	height:42px;
	float:right;
}
.share_left span{
	display:block;
	float:left;
	cursor:pointer;
}
.share_left .font-small{
	width:26px;
	height:26px;
	margin:8px 11px 0 0;
	background:url(../images/font-small.png) center center no-repeat;
}
.share_left .font-big{
	width:26px;
	height:26px;
	margin:8px 13px 0 0;
	background:url(../images/font-big.png) center center no-repeat;
}
.share_left .share_print{
	width:26px;
	height:26px;
	margin:8px 94px 0 0;
	background:url(../images/print.png) center center no-repeat;
}
.share_left .share_space{
	width:25px;
	height:25px;
	margin:8px 5px 0 0;
	background:url(../images/space.png) center center no-repeat;
}
.share_left .share_chat{
	width:25px;
	height:25px;
	margin:8px 4px 0 0;
	background:url(../images/chat.png) center center no-repeat;
}
.share_left .share_person{
	width:25px;
	height:25px;
	margin:8px 5px 0 0;
	background:url(../images/person.png) center center no-repeat;
}
.share_left .share_gain{
	width:25px;
	height:25px;
	background:url(../images/gain.png) center center no-repeat;
	margin:8px 0 0 0;
}
/* share_left end */

/* main_body start */
.main_body{
	width:1200px;
	margin:0 auto;
}
.main_body h3{
	height:75px;
	text-align:center;
	line-height:75px;
	font-size:24px;
	color:#373737;
	font-weight:bold;
	margin:0 0 1px 0;
}
.main_body .main_data{
	width:100%;
	height:31px;
	line-height:31px;
	border-top:1px dotted #DCDCDC;
	border-bottom:1px dotted #DCDCDC;
}
.main_data span{
	margin:0 0 0 14px;
	font-size:14px;
	color:#9d9c9c;
}
.main_data .source{
	margin:0 56px 0 0;
	float:right;
}
.main_body .main_content{
	padding:26px 20px 0 20px;
	width:100%;
	border-bottom:1px solid #D9D9D9;
	margin:0 0 12px 0;
}
.main_content h4{
	font-size:14px;
	color:#373737;
	margin:0 0 0 0;
	height:31px;
	line-height:31px;
}
.main_body .main_content p{
	text-indent:2em;
	font-size:14px;
	color:#373737;
	line-height:31px;
	height:auto;
}
.main_content .depart{
	width:100%;
	height:60px;
	margin:29px 0 47px 0;
}
.depart p{
	height:30px;
	line-height:30px;
	text-align:right;
}
.main_body p{
	text-indent:12px;
	height:30px;
	line-height:30px;
	margin:0 0 0 0;
}
.main_body p a{
	font-size:14px;
	color:#008aca;
}
.main_body .main_last{
	margin:0 0 20px 0;
}
/* main_body end */
/* share_article end */
